  @font-face {
        font-family: "rudaw";
        src: url("../fonts/rudawregular2.eot"); /* IE9 Compat Modes */
        src: url("../fonts/rudawregular2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
            url("../fonts/rudawregular2.ttf") format("truetype"), /* Safari, Android, iOS */
            url("../fonts/rudawregular2.woff") format("woff"); /* Modern Browsers */
        font-weight: normal;
        font-style: normal;
        }

body {
	    font-family: "rudaw";
 	

 }
	p {
	    font-family: "rudaw";
	    font-size: 14px;
	    color: #727272;
	    line-height: 24px;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
	    font-weight: 700;
	}
	h2 {
	    margin: 0;
	    text-align: center;
	    color: #333333;
	    font-size: 48px;
	    position: relative;
	}
	h3 {
	    line-height: 26px;
	    margin: 0;
	    padding-bottom: 20px;
	    color: #333333;
	    font-size: 18px;
	    transition: all 0.3s ease-in-out;
	}
	
	
	.d-block {
	    display:block;
	}
	
	.d-block:hover {
	    text-decoration:none;
	    color:#ccc;
	}

/*	.pti-fixed {
		position: fixed;
		z-index: 9999;
		width: 100%;
	}*/


/**** start top menu *******/


	.pti-top-info {
		background: rgb(254 200 33 / 66%);
   		padding: 8px;
  		 color: #000;
	}

	.pti-top-info #lang_choice_1 ,  .pti-top-info #lang_choice_1:focus{
		background: transparent !important;
		border: none !important;
	}



	.pti-phone-number {
		float: left;
	}

	.pti-phone-number i {
		font-size: 20px;
   		float: left;
   	 	margin: 2px 10px 0px 0px;
	}

	.pti-phone-number a {
		text-decoration: none;
	    color: #000;
	    font-size: 19px;
	}

	.pti-socialmedia {
		float: right;
		margin: 2px 10px 0px 0px;
	}

	.pti-socialmedia li {
		font-size: 18px;
		padding-left: 15px;
	}

	.pti-socialmedia li a {
		color: #000;
		cursor: pointer;
	}

	.pti-socialmedia li a:hover {

	}

	.pti-socialmedia i {
		font-size: 18px;
	}
	
	   .custom-langs li a {
	       color : #000 !important;
	   }

	.custom-langs li a span {
	    margin-right:10px !important;
	}
	
	


	.pti-navbar-fixed-top , .pti-top-fixed {
	    position: fixed;
	    right: 0;
	    left: 0;
	    z-index: 1030;
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-paitaxt .navbar-header .fa-bars {
		margin-top: -9px;
	    font-size: 25px;
	    padding-bottom: 0px;
	    color: #000;
	    margin-bottom: 3px;
	}

	.open .dropdown:hover .dropdown-menu {
		position: absolute;
		top: 0;
		left: 100%;
		display: block;
}

	.navbar-paitaxt {
		border-radius: 0px;
	    border: 0px;
	    margin-bottom: 0px;
	     -webkit-backdrop-filter: blur(8px);
  		backdrop-filter: blur(8px);
  		margin-top:40px;
		box-shadow: 0px 13px 11px -10px rgb(0 0 0 / 17%);
	}

	.navbar-paitaxt li a {
		padding-top: 28px;
	    padding-bottom: 28px;
	    font-size: 20px;
	    color: #ffffff;
	    background: transparent;
	}

	.nav>li>a:hover , .navbar-paitaxt .dropdown-menu > li >a:hover
	.nav>li>a:focus , .navbar-paitaxt .dropdown-menu > li >a:focus{
		background-color: transparent !important;
	}


	/* Rectangle Out */
.navbar-paitaxt li a {

  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: transparent;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.navbar-paitaxt li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(254,199,35,49%);
  color: #000;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.navbar-paitaxt li a:hover, .navbar-paitaxt li a:focus, .navbar-paitaxt li a:active {
  color: #000;
}
.navbar-paitaxt li a:hover:before, .navbar-paitaxt li a:focus:before, .navbar-paitaxt li a:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	    background-color: #ffd900 !important;
}

	.navbar-paitaxt .dropdown-menu > li >a {
		color: #000;
		padding: 12px;
    	font-size: 15px;
	}


	.navbar-brand {
		padding-top: 6px;
	}

	.paitaxt-white {
		background: #fff !important;
		margin-top: 0px !important;
	}

	.paitaxt-white li a {
		color: #000 !important;
	}


	.section-header-box {
	    margin-bottom: 28px;
	}
	.section-header,
	.section-header-l {
	    padding-bottom: 25px;
	    text-align: center;
	}
	.section-header:before,
	.section-header-l:before {
	    border-bottom: 1px solid #b2b2b2;
	    bottom: 15px;
	    content: "";
	    height: 2px;
	    left: 50%;
	    position: absolute;
	    transform: translateX(-50%);
	    width: 100px;
	}
	.section-header p,
	.section-header-l p {
	    margin: 0;
	}
	.section-header-l h2 {
	    text-align: left;
	}
	.section-header-l:before {
	    left: 15px;
	    transform: none;
	}
	.tp-bannertimer {
		background: rgba(254,200,33,40%);
		margin-top: 116px;
		display: none;
	}


	/* dropdown */
ul.dropdown-menu {
    margin: 0px auto;
 /*  width: 100%; */
}
li ul.dropdown-menu .dropdown-menu {
    top: 10px;
    float: left;
    right: 157px;
    position: absolute;
}
/*  shows the dropdown on hover*/
.navbar ul.nav li:hover > ul.dropdown-menu {
 /*   display: block;   */
}
/* before and after */
.navbar .nav > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu::after {
   /* display: none;*/
}


/** effect **/







/************ Pre Loader ************/
	
	#preloader {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background-color: #fefefe;
	    z-index: 9999;
	}
	#preloader #status {
	    width: 200px;
	    height: 200px;
	    position: absolute;
	    left: 50%;
	    top: 50%;
	    background-image: url("../images/preloader.gif");
	    background-repeat: no-repeat;
	    background-position: center;
	    margin: -100px 0 0 -100px;
	}
/************ end preloader ************/




	header .rev_slider_wrapper {
	    position: relative;
	}
	header .rev_slider_wrapper ul li .slider-overlay {
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    z-index: 1;
	}
	header .rev_slider_wrapper ul li .slider-overlay:before {
	    background: rgba(0, 0, 0, 0.2);
	    content: "";
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    transition: all 0.3s ease 0s;
	    width: 100%;
	    z-index: -1;
	}
	header .el-btn-regular {
	    background: transparent;
	    border: 1px solid #ffffff;
	    border-radius: 0px;
	    color: #ffffff;
	    text-decoration: none;
	    display: inline-block;
	    font-size: 15px;
	    font-weight: 500;
	    padding: 15px 25px;
	    font-family: "rudaw";
	    font-weight: 600;
	    text-transform: uppercase;
	    transition: all 0.3s ease-in-out !important;
	}
	header .el-btn-regular:hover {
	    background: #fec722;
	    border: 1px solid #fec722;
	    color: #333333;
	    transition: all 0.3s ease-in-out;
	}
	header .slider-btn-left {
	    margin-right: 10px;
	    color: #333333;
	    border: 1px solid #fec722;
	    background: #fec722;
	}
	header .tparrows.tp-leftarrow::before {
	    content: "";
	}
	header .tp-leftarrow:hover {
	    background: url("../images/arror_left_hover.png") no-repeat center center/cover;
	    border-radius: 100%;
	}
	header .tp-leftarrow {
	    background: url("../images/arror_left.png") no-repeat center center/cover;
	    border-radius: 100%;
	    height: 72px;
	    width: 72px;
	    transition: all 0.3s ease-in-out;
	}
	header .tparrows.tp-rightarrow::before {
	    content: "";
	}
	header .tp-rightarrow:hover {
	    background: url("../images/arror_right_hover.png") no-repeat center center/cover;
	    border-radius: 100%;
	}
	header .tp-rightarrow {
	    background: url("../images/arror_right.png") no-repeat center center/cover;
	    border-radius: 100%;
	    height: 72px;
	    width: 72px;
	    transition: all 0.3s ease-in-out;
	}

/************	end of header ************/



.pti-element-video-box.layout-6 {
	  display: flex;
	  width: 100%;
	  overflow: hidden;
}


  .pti-element-video-box.layout-6 .wrap-element {
    position: relative; }
    .pti-element-video-box.layout-6 .wrap-element .video-image {
      position: relative; }

      .pti-element-video-box.layout-6 .wrap-element .video-image:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-image: url(../images/pti-video.png);
        background-position: center center;
        background-size: cover; }

      .pti-element-video-box.layout-6 .wrap-element .video-image img {
        max-width: 100%; }
    .pti-element-video-box.layout-6 .wrap-element .video-play {
      font-size: 16px;
      line-height: 1;
      color: #000;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background: rgba(252,200,0.5);
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      transition: all .2s; }
      .pti-element-video-box.layout-6 .wrap-element .video-play:hover {
        background: rgb(44 44 44 / 70%);
        cursor: pointer;
    }
      .pti-element-video-box.layout-6 .wrap-element .video-play i {
        font-size: 22px; }

/******** end of about pati section ***************/



/******* start of paitaxt activites section ********/

.mposts-rows {
  margin-right:0px !important;
  margin-left:0px !important;
  margin-top:0px !important;
  margin-bottom:24px !important;
  border:1px solid #d2d2d2;
  background: #fff;
  box-shadow: 1px 1px 4px 3px #ddd;
  padding: 6px;
  padding-top: 8px;
}

.posts-rows {
  margin-right:0px !important;
  margin-left:0px !important;
  margin-top:0px !important;
  margin-bottom:20px !important;
  border:1px solid #e1e1e1;
}

.main-post-title {
  text-decoration: none !important;
  color: #000;
  border-bottom: 1px dotted #ccc;
}

.main-post-title h4 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 11px;
  font-family: "rudaw";
  font-size: 18px;
}

.main-post-title h4:hover {
  color: #fec722;
}

.same_heading h5 {
	font-family: "rudaw";
	font-size: 20px;
}

.description {
  color: #6d6d6d;
  line-height:27px;
  text-align:justify;
  font-size: 14px;
  height: 105px;
  overflow: hidden;
  margin-bottom: 4px;
}


.social-shares ul li {
  margin-right: 10px;
}

.social-shares ul {
  margin-top: 9px;
}

.social-shares ul li a {
	color: #FEC722;
}

.social-shares ul li a:hover {
	color: #d8a200;
	text-decoration: none;
}

.social-shares ul li a i{
  font-size: 20px;
  padding: 5px;
  padding-bottom: 0;
  color: #ebc700;
}

.social-shares ul li a i.fa-facebook-f{
  color:#ebc700;
}

.social-shares ul li a i.fab-twitter{
  color: #ebc700;
}

.social-shares ul li a i.fa-google-plus{
  color: #ebc700;
}

.btn-pti , .wpcf7-submit{
	color: #fff;
    background-color: #c29035;
    border-color: #c29035;
}


.btn-kargery {
    color:#fff;
    background-color: #f28231;
    border-color:#f28231;
}



.wrapper-btnpti {
	position: relative;
}

.rtl-form select {
	direction: rtl;
}

.label-select {
	width: 100%;
	direction: rtl;
    text-align: right;
}

.wpcf7-submit {
    border: 0;
    padding:10px;
}

.wpcf7-submit:hover {
	background-color: #000;
	color: #fff;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	text-align: center;
}


.elementor-active span.btn {
	background-color: #282828 !important;
	border-color: #282828 !important;
}

.elementor-active span.btn:hover {
	color: #c29035 !important;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4 , .post-content h5 , .post-content h6  {
	    line-height: 32px !important;
}

/******* end of paitaxt activites section ********/






/********** acadmic activaties box and slide **********/

.panel-custom {
  background: #fff;
  padding: 6px 15px !important;
}
.panel-custom h5 {
  color: #000 !important;
  font-family: "rudaw";
  font-size: 22px;

}
.panel-custom i {
  float: left;
  padding: 7px 0 3px 10px;
  color: #ebc700؛
  font-size: 24px;
  font-size: #000;
}
.custom-panel-body {
  padding-right: 0px !important;
  padding-left: 0 !important;
  background: #fff;
}

.inside-panel {
	box-shadow: 6px 5px 17px 5px #e5e5e5;
    border: 1px solid #e9e6e6;
}

.inside-panel ul.pagination li a{
	background: #ebc800;
}

.inside-panel ul.pagination li a span {
	    color: #fff;
}

.inside-panel ul.pagination li a:hover span {
	color: #ebc800;
}

.demo {
  padding:0 !important;
  list-style: none !important;
  margin-bottom: 0px !important;
}
.news-item {
  padding: 5px 0px 10px 5px;
  border-bottom: 1px dotted #ccc;
  display: block;
  outline: none !important;
}

.inside-panel .panel-footer {
	background: #fff;
	border-top: transparent !important;
}

.views ul {
	list-style: none !important;
	padding: 12px 0px !important;
    line-height: 33px;
}

.views ul li {
	color: #fff;
}

.news-item:last-child {
  border-bottom: none !important;
}
.news-item img {
  margin-left: 4px !important;
  width: 70px;
  height: 70px;
  margin-right: 3px;
  border: 3px solid #ebc700;
}

.news-item a {
  font-style: 12px !important;
  color: #fff;
  outline: none !important;
}
.news-item a:hover {
  text-decoration: none !important;

}

.images-side-viewes {
  float: right !important;

}
.images-side-viewes img {
  float: right !important;
}

.news-item:hover {
  background: #e8e8e8;
  transition: all ease-out .2s;
  -moz-transition: all ease-out .2s;
  -ms-transition: all ease-out .2s;
  -o-transition: all ease-out .2s;
  -webkit-transition: all ease-out .2s;
}

.news-item:hover img {
  opacity: 0.7;
  border:1px solid #ebc700;
  transition: all ease-out .2s;
  -moz-transition: all ease-out .2s;
  -ms-transition: all ease-out .2s;
  -o-transition: all ease-out .2s;
  -webkit-transition: all ease-out .2s;
}

.title-side-post {
  font-size: 15px;
  line-height: 23px;
  color:#000;
  outline: none !important;

  padding-left: 2px;
}
.title-side-post:hover {color: #000;outline: none !important;}


/********** end of acadmic activaties box and slide **********/


/**********the sections background counter**********/


.counter-area {
		background-image: trasnparent;
	    min-height: 500px;
	    position: relative;
	    padding: 100px 0;
	    padding-top: 30px;
	    margin-top: 40px;
	    background-repeat: no-repeat;
	    background-size: cover;

	}
	.counter-area:before {
	    background: rgba(0,0,0,0.68);
	    content: "";
	    height: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 0;
	}
	
	.counter-area .counters {
	    background: transparent url("../images/index/counter-shape-bg.png") no-repeat center center/cover;
	    text-align: center;
	    z-index: 2;
	    color: #ffffff;
	}
	.counter-area .counters .counters-item {
	    padding: 40px 0;
	}
	.counter-area .counters .counters-item .counter-box img {
	    padding-bottom: 15px;
	}
	.counter-area .counters .counters-item .counter-box .counter {
	    color: #ffffff;
	    font-size: 35px;
	    font-family: "Montserrat", sans-serif;
	    font-weight: 600;
	}
	.counter-area .counters .counters-item .counter-box span {
	    color: #ffffff;
	    font-family: "rudaw";
	    font-size: 18px;
	    text-transform: uppercase;
	}
	.counter-area .counter-text-bottom {
	    background: #ffffff;
	    float: right;
	    margin-top: 50px;
	    padding: 0;
	    text-align: center;
	    z-index: 2;
	    z-index: 2;
	}
	.counter-area .counter-text-bottom .counter-text-box .counter-text {
	    padding: 60px 46px;
	    margin: 0;
	}
	.counter-area .counter-text-bottom .counter-text-box .counter-text p {
	    margin: 0;
	    font-size: 18px;
	    font-family: "rudaw";
	    line-height: 26px;
	}
	.counter-area .counter-text-bottom .counter-text-box .counter-btn {
	    background: #fec722;
	    padding: 25px 0;
	}
	.counter-area .counter-text-bottom .counter-text-box .counter-btn a {
	    color: #333333;
	    margin: 0px;
	    text-decoration: none;
	    text-transform: uppercase;
	    font-family: "rudaw";
	    font-weight: 600;
	    font-size: 25px;
	}


.dropdown-sub a[href$='#']:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}



/********** end video section **********/

/********** start video section **********/

.vddepartment-title {
	color:#e4a806 !important;
}

h5.vddepartment-description {
	color:#ffff !important;
}

.same_heading {
	display: block;
	margin-bottom: 40px;
	overflow: hidden;
	text-align: center;
	position: relative;
}
.same_heading h2 {
	margin-bottom: 30px;
	margin-top: 0;
	position: relative;
	text-transform: uppercase; 
}



.img-full-width {
    width: 100%;
    height: auto;
}
.captions {
    position: relative;
    margin-bottom: 2%;
}

.captions:hover h3 {
	color: #000;
}

.captions h3 {
    margin: 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    background: rgba(8, 71, 134, 0.8);
    font-size: 15px;
}

.captions i {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 35px;
    color: #e3e3e3;
    background: rgb(194, 144, 53, 76%);
    padding: 16px;
}

.color-brown {
  color: #c5963c !important;
}

.captions h3.brown {
    margin: 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    background: rgb(194, 144, 53) !important;
    font-size: 15px;
    font-family: "rudaw";
    font-size: 18px;
}

.bottom-slide {
	 background: rgba(71, 71, 71, 0.8) !important;
	
}

.bottom-slide h3 {
		font-size : 14px;
		background: rgba(87, 87, 87, 0.8) !important;
}

.custom-lists {
		float:right !important;
		padding-right:0px !important;
}

.label {
	color: #fff !important;
	font-weight: normal !important;	

}


.captions h3.meedia-caps {
    margin: 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    background: rgba(71, 71, 71, 0.8) !important;
    font-size: 15px;
}



.btn-next {
  background: #e4a806;;
  color: #fff;
  border-radius: 50%;
}


.btn-brown {
  padding: 10px;
  color: #000;
  background: #ccc;
  border-radius: 10px;
}


/********** end  video section **********/






/********* Start Pti departments section *********/

.Welcome-area {
	 background: #EDEDED;
	 padding: 0 0 30px 0 !important;
}

.the-space {
	height: 40px;
}

.square-flip{
		-webkit-perspective: 1000;
		-moz-perspective: 1000;
		-ms-perspective: 1000;
		perspective: 1000;

		-webkit-transform: perspective(1000px);
		-moz-transform: perspective(1000px);
		-ms-transform: perspective(1000px);
		transform: perspective(1000px);

		-webkit-transform-style: preserve-3d; 
		-moz-transform-style: preserve-3d; 
		-ms-transform-style: preserve-3d; 
		transform-style: preserve-3d; 

		/*border:1px solid #efefef;*/
		
		position:relative;
		border-radius: 15px;
		margin-top:15px;

		}
		.square-flip{
			width:100%;
			height:300px;


		}
		.square,.square2{
			width:100%;
			height:100%;
		}
		.square{

			background-size: cover;
			background-position:center center;

			-ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			overflow: hidden;

			position:absolute;
			top:0;


			-webkit-backface-visibility: hidden; 
			backface-visibility: hidden;
		}
		.square-flip .square{
			-webkit-transform: rotateY(0deg);
			-moz-transform: rotateY(0deg);
			-o-transform: rotateY(0deg);
			-ms-transform: rotateY(0deg);
			transform: rotateY(0deg);
			transform-style: preserve-3d;
			z-index:1;
		}
		.square-flip:hover .square{
			-webkit-transform: rotateY(-180deg);
			-moz-transform: rotateY(-180deg);
			-o-transform: rotateY(-180deg);
			-ms-transform: rotateY(-180deg);
			transform: rotateY(-180deg);
			transform-style: preserve-3d;
		}


		.square2{

			background-size: cover;
			background-position:center center;

			-ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			overflow: hidden;

			position:absolute;
			top:0;

			-webkit-backface-visibility: hidden; 
			backface-visibility: hidden;
		}
		.square-flip .square2{
			-webkit-transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
			-o-transform: rotateY(180deg);
			-ms-transform: rotateY(180deg);
			transform: rotateY(180deg);
			transform-style: preserve-3d;
			z-index:1;
		}
		.square-flip:hover .square2{
			-webkit-transform: rotateY(0deg);
			-moz-transform: rotateY(0deg);
			-o-transform: rotateY(0deg);
			-ms-transform: rotateY(0deg);
			transform: rotateY(0deg);
			transform-style: preserve-3d;
		}

		/*Square content*/
		.square-container{
			padding:40px;
			text-align:center;
			position:relative;
			top:50%;

			-ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);

		
			-webkit-transform: translateY(-50%) translateX(0px)  scale(1);
			-ms-transform: translateY(-50%) translateX(0px)  scale(1);
	transform: translateY(-50%) translateX(0px)  scale(1);
			transform-style: preserve-3d;
			z-index:2;
		}
		.square-flip:hover .square-container{
			
			-webkit-transform: translateY(-50%) translateX(-650px)  scale(.88);
			-ms-transform: translateY(-50%) translateX(-650px)  scale(.88);
      transform: translateY(-50%) translateX(-650px)  scale(.88);
			transform-style: preserve-3d;

		}

		.square-container2{
		/*	padding:40px; */
			text-align:center;
			position:relative;
			top:50%;

			-ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
			    -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);

			
			-webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
			-ms-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
      transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);

			transform-style: preserve-3d;
			z-index:2;
		}
		.square-flip:hover .square-container2{
			
			-webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
			-ms-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
			transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
      transform-style: preserve-3d;
		}



		/*Style text*/
		.square-flip h2{
			color:white;
			font-family: "rudaw";
			font-weight:700;
			font-size:22px;
		}

		.square-flip h2 i {
			font-size: 60px;
			color: #FEC821;
		}

		.square-flip h3{
			color:white;
			font-family: "rudaw";
			font-weight:500;
			font-size:18px;
			line-height:32px;
			margin-top: 10px;

		}
		/*Elements*/
		.flip-overlay{
			display:block;
			background:rgba(0,0,0,0.5);
			width:100%;
			height:100%;
			position:absolute;
			top:0;
		}
		.align-center{
			margin:0 auto;
		}
		.kallyas-button{
			display:block;
			width:160px;
			padding:18px 30px;
			font-family:"rudaw";
			font-weight:600;
			color:#fff;
			background:#FF2024;
			margin:0 auto;
			border-radius:2px;
			text-decoration:none;

			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa067+0,ff2959+49,ff2024+100 */
			background: #ffa067; /* Old browsers */
			background: -moz-linear-gradient(-45deg,  #ffa067 0%, #ff2959 49%, #ff2024 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(-45deg,  #ffa067 0%,#ff2959 49%,#ff2024 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(135deg,  #ffa067 0%,#ff2959 49%,#ff2024 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa067', endColorstr='#ff2024',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		}


.pti-dep-desc {
	color: #fff;
	 font-size: 15px;
    line-height: 28px;
    padding:0 10px;
}

.pti-dep-desc a {
    color:#fff;
    text-decoration:none;
}

.pti-dep-desc i {
	color: #FEC723;
}

.department-arrow i {
	color: #FEC723;
	font-size: 30px;
	margin-top: 10px;
}

.department-arrow i:hover {
	color: #d3a900;
}

/********* pti feature section *********/


.pti-feature-section {
  padding: 100px 0px;
}

.pti-feature-innerbox {
  z-index: 1;
  padding: 35px 25px;
  transition: 0.3s all ease-in-out;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.06);
  background: #fff !important;
  margin-top: 35px;

}
.pti-feature-innerbox:after {
  top: 0;
  left: 0;
  width: 0;
  z-index: -1;
  content: "";
  height: 100%;
  position: absolute;
  background-color: #434343;
  transition: all 500ms ease-in-out;
}
.pti-feature-innerbox .pti-feature-icon {
  line-height: 1;
  margin-left: 15px;
}
.pti-feature-innerbox .pti-feature-icon i {
  font-size: 45px;
  color: #FEC722;
  -webkit-transition: 0.6s ease-out;
   -moz-transition:  0.6s ease-out;
   transition:  0.6s ease-out;
   margin-top: 14px;

}
.pti-feature-innerbox .pti-feature-text {
  overflow: hidden;
}

 .position-relative a ,  .position-relative a:hover {
 	text-decoration: none;
 }


.pti-feature-innerbox .pti-feature-text h3 {
 color: #000;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 10px;
  transition: 0.3s all ease-in-out;
}

.pti-feature-innerbox a h3 {
	text-decoration: none;
	color: #000;
	font-family: "rudaw";
	font-size: 22px;

}

.pti-feature-innerbox:hover h3 {
	color: #FEC722;

}

.pti-feature-innerbox .pti-feature-text p {
  font-size: 15px;
  color: #555555;
  transition: 0.3s all ease-in-out;
  font-size: 15px;
}
.pti-feature-innerbox:hover {
  transform: translateY(-15px);
}
.pti-feature-innerbox:hover:after {
  width: 100%;
}

.pti-feature-innerbox:hover .pti-feature-text p {
  color: #fff;
}


.pti-feature-innerbox:hover i {
	  -webkit-transform: rotateZ(360deg);
      -moz-transform: rotateZ(360deg);
      transform: rotateZ(360deg);
}


/********* end pti departments section *********/




/********* start instruction area *********/


	.instraction-area {
		background-repeat: no-repeat;
	    position: relative;
	    padding: 55px 0;
    	text-align: center;
    	background: center/cover;
	}
	.instraction-area:before {
	    background: rgba(0,0,0,0.68);
	    content: "";
	    height: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	}
	.instraction-area .inspiration-full-box {
	    padding: 70px 0;
	}
	.instraction-area .inspiration-full-box .section-header-l {
	    padding-bottom: 0px;
	}
	.instraction-area .inspiration-full-box .section-header-l:before {
	    display: none;
	}
	.instraction-area .inspiration-full-box .section-header-l h2 {
	    padding-bottom: 0px;
	    margin-bottom: 20px;
	}
	.instraction-area .inspiration-full-box .section-header-l p {
	    color: #333333;
	    font-size: 18px;
	    font-family: "rudaw";
	    margin: 0;
	    padding: 0px;
	    text-align: left;
	}
	.instraction-area .inspiration-full-box .instraction-btn {
	    margin: 12px 0;
	    width: 208px;
	    height: 55px;
	    background: #292929;
	    text-align: center;
	}
	.instraction-area .inspiration-full-box .instraction-btn a {
	    line-height: 55px;
	    color: #ffffff;
	    font-size: 15px;
	    font-family: "rudaw";
	    font-weight: 600;
	    text-decoration: none;
	    text-transform: uppercase;
	}
	.counter-box span {
		color: #fff;
	}
	
	.project-count {
   		 margin-top: 10px;
   		 font-size: 20px;
   		 color: #fff;
	}

/********* end of instraction area *********/



/********* start post content *********/



.post-content {
	padding: 10px;
	color: #000;
}

.post-content p {
	color: #000;
}


.social-shares, .social-shares .hb , .social-shares .hb:after, .social-shares .hb:before {
	    background-color: transparent !important;
}

.social-shares i.fa-whatsapp {
	color: #27ae60;
}

.social-shares , .whatsapp-share , .whatsapp-share:before , .whatsapp-share:after {
	border-color: #27ae60 !important; 
}

.whatsapp-share:hover , .whatsapp-share:hover i {
	color: #2ecc71 !important;
}


.social-shares i.fa-facebook-f {
	color: #2980b9;
}

.social-shares , .facebook-share , .facebook-share:before , .facebook-share:after {
	border-color: #2980b9 !important; 
}

.facebook-share:hover , .facebook-share:hover i {
	color: #3498db !important;
}


.social-shares i.fa-twitter {
	color: #03a1d3;
}

.social-shares , .twitter-share , .twitter-share:before , .twitter-share:after {
	border-color: #03a1d3 !important; 
}

.twitter-share:hover , .twitter-share:hover i {
	color: #04ace1 !important;
}

.social-shares i.fa-envelope {
	color: #6a6a6a;
}

.social-shares , .email-share , .email-share:before , .email-share:after {
	border-color: #6a6a6a !important; 
}

.email-share:hover , .email-share:hover i {
	color: #3a3a3a !important;
}


#comment {
	resize: none !important;
	height: 180px;
}


#comment-submit {
	float: left;
    color: #fff;
    background: #c5963c;
    height: 38px;
    border: 0;
    border-radius: 5px;
    padding: 0 15px;
    position: relative;
}

#comment-submit:hover {
	color: #c5963c;
    background: #232323;
}


.form-control:focus {
    border-color: #c5963c;
    box-shadow: none !important;

}

.progress-bar , .progress{
	box-shadow: none !important;
    border-radius: 0px !important;
}

.progress-bar-success {
    background-color: #9b9b9b !important;
}

/****** pages section *************/

.contact-textarea label{
	width: 95%;
	margin-right: 5px;
	direction: rtl;
	text-align: right;
}


.eael-advance-tabs.eael-tabs-vertical>.eael-tabs-nav>ul li::after {
    left: -10px !important;
    top: calc(50% - 10px) !important;
    right: auto !important;
    border-left: 0 !important;
 }

.eael-advance-tabs .eael-tabs-nav > ul li i {
    margin-left:5px !important;
}

.eael-team-item .eael-team-member-name {
    letter-spacing: 0 !important;
}


/***** rt ltables *******************/

.ea-advanced-data-table th {
  text-align: right !important;
      color: #000 !important;
}

.ea-advanced-data-table th:after {
 
    border:0px !important;
}
.ea-advanced-data-table th:before {
  border:0px !important;
}
.ea-advanced-data-table tr td {
    text-align:right !important;
     color: #000 !important;
}




/****** profiles section *************/


.profile-card-4 {
    max-width: 300px;
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.20);
    overflow: hidden;
    position: relative;
    margin: 10px auto;
    cursor: pointer;
}

.profile-card-4 img {
    transition: all 0.25s linear;
}

.profile-card-4 .profile-content {
    position: relative;
    padding: 15px;
    background-color: #FFF;
}

.profile-card-4 .profile-name {
    font-weight: bold;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -70px;
    color: #FFF;
    font-size: 17px;
}

.profile-card-4 .profile-name p {
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1.5px;
}

.profile-card-4 .profile-description {
    color: #777;
    font-size: 12px;
    padding: 10px;
}

.profile-card-4 .profile-overview {
    padding: 15px 0px;
}

.profile-card-4 .profile-overview p {
    font-size: 10px;
    font-weight: 600;
    color: #777;
}

.profile-card-4 .profile-overview h4 {
    color: #000;
    font-weight: bold;
}

.profile-content .profile-description a {
	color: #000;
}

.profile-content .profile-description a:hover {
	color: #C5963C;
}

.teacher-email h4 a {
	color: #232323;
}

.teacher-email h4 a:hover i {
	color: #C5963C;
}

.readmore h4 a {
	color: #C5963C;
}


.readmore h4 a:hover {
	color: #000;
}



.profile-card-4 .profile-content::before {
    content: "";
    position: absolute;
    height: 20px;
    top: -10px;
    left: 0px;
    right: 0px;
    background-color: #FFF;
    z-index: 0;
    transform: skewY(3deg);
}

.profile-card-4:hover img {
    transform: rotate(5deg) scale(1.1, 1.1);
    filter: brightness(110%);
}







.books-card {
    max-width: 300px;
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.20);
    overflow: hidden;
    position: relative;
    margin: 10px auto;
    cursor: pointer;
}

.books-card img {
    transition: all 0.25s linear;
}

.books-card .books-content {
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    right: 0;
    left: 0;
}

.books-card .books-name {
    font-weight: bold;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -70px;
    color: #FFF;
    font-size: 17px;
}

.books-card .books-name p {
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1.5px;
}

.books-card .books-description {
    color: #777;
    font-size: 12px;
    padding: 5px;
}

.books-card .books-overview {
    padding: 15px 0px;
}

.books-card .books-overview p {
    font-size: 10px;
    font-weight: 600;
    color: #777;
}

.books-card .books-overview h4 {
    color: #fff;
    font-weight: bold;
}

.books-content .books-description a {
	color: #fff;
}

.books-content .books-description a:hover {
	color: #C5963C;
}


.readmore h4 a {
	color: #C5963C;
}


.readmore h4 a:hover {
	color: #000;
}




.books-card:hover img {
    transform: rotate(5deg) scale(1.1, 1.1);
    filter: brightness(110%);
}

/********* start of top of footer *********/

#block_social {
    overflow: hidden;
    position: relative;
    background: #232323;
}

#block_social:after,
#block_social:before {
    content: '';
    width: 500px;
    height: 158px;
    position: absolute;
    right: 0;
    top: 0;
    background: #c5963c;
    z-index: 0
}

#block_social:before {
    right: inherit;
    left: 0;
    display: none
}

.block_mail {
    overflow: hidden;
    position: relative;
    background: right #c5963c;
    padding: 15px 56px 30px 80px;
    float: right;
    width: 53%;
    z-index: 1;
    height: 158px
}

.block_mail:after {
    content: '';
    width: 0;
    height: 0;
    border: 100px solid transparent;
    border-top-color: #232323;
    border-left-color: #232323;
    position: absolute;
    top: 0;
    left: -83px;
    transform: rotate(-29deg);
}

.block_mail label {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
}

.block_mail form {
    overflow: hidden;
    margin: 20px 30px
}

.block_mail form input[type="text"] {
    background: #fff;
    border: 0;
    border-radius:5px;
    color: #000;
    height: 38px;
    padding: 0 10px;
    font-size:16px;
    width: 80%
    
}

.block_mail form button {
    float: left;
    color: #ccc;
    background: #232323;
    height: 38px;
    border: 0;
    border-radius: 5px;
    padding: 0 15px;
    position: relative;
    z-index: 1
    font-size:22px;
}

.block_mail form button:hover {
    background: #ccc;
    color: #000;
}

.block_telegram {
    overflow: hidden;
    padding: 32px 20px 30px 0;
    float: left;
    width: 47%
}

.block_telegram label {
   color: #fff;
	font-weight: normal;
	font-size: 22px;
	float: left;
	margin-top: 20px;
	margin-right: 21px;
}

.block_telegram .icon_telegram {
    position: relative;
    float: left;
    margin: 13px 100px 0 0
}

.block_telegram .icon_telegram a {
    width: 84px;
    height: 44px;
    border-radius: 5px;
    background: #3bbeff;
    text-align: center;
    color: #fff;
    font-size: 27px;
    padding-top: 6px;
    display: block;
    position: relative;
    z-index: 2
}

.block_telegram .icon_telegram a:hover {
    background: #2db7fb
}

.block_telegram .icon_telegram:after {
    content: '';
    width: 280px;
    height: 110px;
    position: absolute;
    top: -82%;
    left: 55%;
    
}

.block_telegram p {
    color: #f3f3f3;
    padding: 0
}

.block_telegram p span {
    font-size: 20px
}




.btn-artvit {
	background:#1d1d1d;
	padding: 15px;
	color:#ccc;
	transition:ease-in-out .2s;
}

.btn-artvit i {
	font-size: 15px;
	margin-left: 10px;
}


.btn-artvit:hover {
	background: #ccc;
	color: #1d1d1d;
	transition:ease-in-out .2s;
	border:1px solid #c2c2c2;
}



#bottom-footer {
  background: #242424;
  min-height: 280px;
  border-top: 3px solid #c5963c;
}

#bottom-footer .container{
	margin-top: 31px;
}

.box-title i {
  color: #e3e3e3;
  font-size: 20px;
  padding-left: 2px;
  float: left;
}
.box-title h3 {
  font-size: 16px;
  color: #e3e3e3;
  border-bottom: 1px dotted #fea83b;
  padding-bottom: 15px;
  padding-right: 2px;
  font-size: 16px;
  font-family: "rudaw";
  text-align: right;
}
.footer-texts {
float: right;
}
.footer-texts p {
  color: #e3e3e3;
  line-height: 25px;
  text-align: justify;
  padding-bottom: 12px;
  font-size: 14px;
}
.footer-texts p i {
  color: #fea83b;
}
#bottom-footer .user-viewes ul {
  list-style: none;
  padding-right: 0 !important;
  text-align: right;
}
#bottom-footer .user-viewes {
  margin-bottom: 24px;
  float: right;
  width: 100%;
  text-align: right;
}
#bottom-footer .user-viewes ul li span{
  padding-right: 7px;
  color: #e3e3e3;
  font-size:16px;
  width: 100%;
  line-height: 37px;
}
#bottom-footer .user-viewes ul li span i {
  font-size:17px;
  padding-left: 3px;
}
#bottom-footer .user-viewes .maps-line li span {
  line-height: 39px !important;
  font-size: 13px !important;
}
#copyright-footer {
  color:#e1e1e1;
  border:1px dotted #ccc;
  padding:7px;
}
#copyright-footer i {
  font-size: 16px;
  color: #fea83b;
}


.archive-links {
  padding: 0px;
  text-align: right;
}

.archive-links li {
  padding-top: 10px;
}

.archive-links li a {
  color: #ccc;
  font-size: 16px;
}

.pti_footer {
	padding: 25px 0;
	background-color: #202020;
	color: #ccc; 
	font-size: 17px;
}

.el-btn-regular {
	font-size: 18px;
}

.about-pti {
	background-color: #eee;
}

.about-pti h5 {
    font-family: "rudaw";
    margin-top: 38px;
    font-size: 30px;
    margin-bottom: 20px;
}

.about-paitaxt {
	direction: rtl;
    font-size: 15px;
    text-align: justify;
    line-height: 30px;
    margin-bottom: 15px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	font-size: 15px;
    font-family: "rudaw";
    text-align: justify;
    line-height: 26px;
}

.about-pti .panel-heading {
	background-color: #fff !important;
}

.section-header {
	    font-size: 21px;
}


.panel-title {
	font-size: 19px;
}

.about-pti .panel-heading h4 a {
	text-decoration: none;
	font-family: "rudaw";
}

.about-pti .panel-heading h4 a:hover{
	color: #282828;
	cursor: pointer !important;
}

.about-pti .panel-heading h4 a i {
	color: #ebc700 !important;
}

.about-pti .panel-heading h4 a:hover i {
	color: #000;
}

.li-icon {
	font-size: 16px;
}

.li-icon i {
    font-size: 18px;
    padding-left: 10px;
}

.label-text {
	padding-left: 4px;
}
/***** category header *******/

.category-header {
	height: 245px;
	width: 100%;
	background-size: cover;
	overflow: hidden;
}

.cat-title {
	margin-top: 150px;
	color: #fff;
}

.my-posts .caption h3 {
	height: 52px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 5px;
}

.my-posts .caption h3 a {
	color: #000;
	text-decoration: none;
}

.my-posts .caption h3 a:hover {
	color: #C5963D;
}

.postcat-description {
	height: 70px;
	overflow: hidden;
}

.link-footer {
	text-align: left;
	background:#fff;
}

.link-footer a {
	color: #C5963D;
	text-decoration: none;
}

.link-footer a:hover {
	color: #000;
}

.pagination>.active>a, .pagination>.active>a:focus,
 .pagination>.active>a:hover, .pagination>.active>span, 
 .pagination>.active>span:focus, .pagination>.active>span:hover {

 	background-color: #c5963d !important;
    border-color: #c5963d !important;

}

/* sidebar panel*/

.custom-panel {
	margin-bottom: 15px;
}

.custom-panel ul {
	list-style: none;
	padding-right: 0;
}

.custom-panel ul li a:before {
	content: "- ";
}

.custom-panel ul li a {
	padding: 7px;
    background: #f3f2f2;
    margin: 5px;
    display: block;
    border-radius: 5px;
    color: #000;
    text-decoration: none;
}

.custom-panel ul li a:hover {
	background:#c5963d;
	color: #fff;
}

h3.widget-title {
	padding: 10px;
    border-bottom: 1px solid #f6f6f6;
    color: #d18800;
}

.widget_calendar {float: left;width: 95%;}
#wp-calendar {width: 95%; margin-right: 5px; }
#wp-calendar caption { text-align: right; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

.wp-calendar-nav-prev {
	display: none;
}



.random-posts {
  padding: 0 !important;
  list-style: none !important;
  margin-bottom: 0 !important;
}

.random-images {
  float: right;
}

.random-images img {
  padding: 2px !important;
  border:1px solid #ccc;
  margin: 12px 4px 0px 5px;
  float: right !important;
  width: 71px;
  height: 65px;
}

.random-posts li {
  padding: 3px 1px 7px 1px;
  border-bottom: 1px dashed #ccc;
  display: block;
  height: 100px !important;
  overflow: hidden !important;
}

.random-posts li:last-child {
  border-bottom:none !important;
}
.random-posts li:hover {
  background: #f3f3f3;
}
.random-posts li a:hover {
  text-decoration: none !important;
}

.random-posts .p11 {
  padding-left: 11px !important;
}

.#zansti-form , #wezhayi , #peshasazi, #konmra-wrapper{
	display:none;
}

/*responsive queries */


@media only screen and (min-width: 768px) and (max-width: 992px) {  

	.navbar-paitaxt {
		margin-top: 69px !important;
	}

	.navbar-paitaxt li a {
    	font-size: 16px !important;
    	padding:25px 10px 18px 10px !important;
	}

	.margin-zero {
    margin-top: 0px !important;
}


}

@media only screen and (min-width: 100px) and (max-width: 768px) { 

	.navmob-fixed-top{
	    position: fixed;
	    right: 0;
	    left: 0;
	    z-index: 1030;
		top: 0;
		border-width: 0 0 1px;
	}

		.pti-navbar-fixed-top {
			position: relative !important;
			margin-top: 0px
		}

		.navbar-brand {
			margin-top: -2px;
		}


		.navbar-toggle {
			padding: 28px 12px 10px 0px !important;
		}

		.navbar-paitaxt ul li a {
			color: #000;
			padding: 15px 20px;
			text-align: right;
		}

		.navbar-paitaxt .dropdown-menu li a {
			color: #000;
			padding: 15px 18px 15px 5px !important;
			line-height: 32px;
			font-size: 16px;
		}

		.navbar-paitaxt ul li ul li a:after {
			content: ' - ';
			text-align: right;
			float: right;
			margin-left: 5px;
			font-weight: bold;
		}

		.pti-socialmedia {
			 text-align: center;
			 float: none;
			 margin-bottom: 7px;
		}

		.pti-phone-number {
			float: none !important;
			text-align: center;
		}

		.pti-phone-number i {
			float: none !important;
		}

		.about-paitaxt {
			padding: 0 6px;
		}

		.counter-box {
			margin-bottom: 25px;
		}

		.block_mail {
			width: 100% !important;
			padding: 15px 40px 21px 65px;
		}

		.block_telegram {
			display: none !important;
		}
		.block_mail form input[type="text"] {
			width: 50% !important;
		}


		.navbar-nav .open .dropdown-menu {
			background-color: #eee;
		}

		.pti-socialmedia li , .pti-socialmedia li i , .pti-phone-number a{
			font-size: 16px;
		}

		.about-pti .panel-heading h4 a {
			font-size: 16px;
		}

		.about-pti h5 {
			  margin-top: 30px;
   			 font-size: 25px;
		}

		.section-header h2 {
			font-size: 30px;
			padding-bottom: 11px;
		}

		.main-post-title h4 {
			line-height: 30px;
		}


}